@echo off

chcp 1251

set SSMS_SERVER_NAME=(local)\SQLEXPRESS
set SSMS_USER_NAME=sa
set SSMS_USER_PASSWORD=gfhjkm

cd .\sqlscripts\

@echo Batch file name: .\..\sqlscripts\drop-create-tables.bat
call .\drop-create-tables.bat

@echo Batch file name: .\..\sqlscripts\create-triggers.bat
call .\create-triggers.bat

@echo Batch file name: .\..\sqlscripts\create-functions.bat
call .\create-functions.bat

@echo Batch file name: .\..\sqlscripts\create-procedures.bat
call .\create-procedures.bat

@echo Batch file name: .\..\sqlscripts\initialize-tables.bat
call .\initialize-tables.bat

@echo Batch file name: .\..\sqlscripts\create-users.bat
call .\create-users.bat

@echo Complete
pause